%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%                                              %%%
%%%     Language Science Press Master File       %%%
%%%         follow the instructions below        %%%
%%%                                              %%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
 
% Everything following a % is ignored
% Some lines start with %. Remove the % to include them

\documentclass[output=book
		,modfonts
		,nonflat
	        ,collection
	        ,collectionchapter
%		,colorlinks,citecolor=brown
% 		,draft,draftmode
%		,showindex
	      % ,multiauthors
	      % ,nobabel
		  ]{langsci/langscibook}                              
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

% put all additional commands you need in the 
% following files. If you do not know what this might 
% mean, you can safely ignore this section

\input{localmetadata.tex}
\input{localpackages.tex}
\input{localhyphenation.tex}
\input{localcommands.tex} 
\bibliography{localbibliography}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%                                              %%%
%%%             Frontmatter                      %%%
%%%                                              %%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{document}         
\maketitle                
\frontmatter
% %% uncomment if you have preface and/or acknowledgements

\currentpdfbookmark{Contents}{name} % adds a PDF bookmark
{\sloppy\tableofcontents}
\lsCollectionPaperFrontmatterMode % Enter the Frontmatter Mode.  
\includepaper{chapters/preface}
%\include{chapters/acknowledgments}
\lsCollectionPaperMainmatterMode % Leave the Frontmatter Mode 

% \include{chapters/preface}

 \setcounter{chapter}{0} % Reset the chapter counter so that preceeding prefaces are not counted
% %% 
\mainmatter          



\setcounter{chapter}{0} % Reset the chapter counter so that preceeding prefaces are not counted 

% %% uncomment if you have preface and/or acknowledgements
% \include{chapters/acknowledgments}

\mainmatter          
 
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%                                              %%%
%%%             Chapters                         %%%
%%%                                              %%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
 
%\begin{comment}
\includepaper{chapters/Geeraert}%\label{GEERAERT-CHAPTER}
\includepaper{chapters/Barancikova}
\includepaper{chapters/Bhatia}%\label{BHATIA-CHAPTER}
% 
\includepaper{chapters/Savary}
\includepaper{chapters/Maldonado}
\includepaper{chapters/Moreau}
\includepaper{chapters/AlSaied} 
\includepaper{chapters/Simko}
% 
\includepaper{chapters/Brooke} 
%\end{comment}
\includepaper{chapters/Scholivet}
%\begin{comment}
\includepaper{chapters/Taslimipoor}
% 
\includepaper{chapters/Garcia}
\includepaper{chapters/Salehi}
%\end{comment}
	
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%                                              %%%
%%%             Backmatter                       %%%
%%%                                              %%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\input{localseealsolang.tex}
\input{localseealso.tex}

% There is normally no need to change the backmatter section
\input{backmatter.tex}

\end{document} 

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%                                              %%%
%%%                  END                         %%%
%%%                                              %%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

% you can create your book by running
% xelatex main.tex
%
% you can also try a simple 
% make
% on the commandline
